<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueBack to School Event &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/09/15/back-to-school-event/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Back to School Event</title>
		<link>https://s4leaguegame.com/2019/09/15/back-to-school-event/</link>
		<comments>https://s4leaguegame.com/2019/09/15/back-to-school-event/#respond</comments>
		<pubDate>Sun, 15 Sep 2019 10:00:29 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/09/65989417-en_backtoschool_s_0509.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1420</guid>
		<description><![CDATA[Hello Leaguers, unfortunately it is about time for our younger players to go back to school. But knowledge is important and can help you in [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/09/65989417-en_backtoschool_s_0509.jpg" title="Back to School Event" width="570" height="250"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/c0c08e95-s4_backtoschool_event_en-560x230.jpg" alt="" class="wp-image-1421" srcset="https://assets.cdn.one.gamigo.com/2019/10/c0c08e95-s4_backtoschool_event_en-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/c0c08e95-s4_backtoschool_event_en-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/c0c08e95-s4_backtoschool_event_en-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/c0c08e95-s4_backtoschool_event_en.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers,</p>



<p>unfortunately it is about time for our younger players to go back to school. But knowledge is important and can help you in many ways in your life. But how much do you know about S4 League, how much knowledge have you gathered to master the game and show the superior S4?</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Let’s test it in a theoretical and practical test. The practical one will be split in 4 parts and will be regular challenges of the week. Just this time it is different. You don’t have to submit anything anymore.</p>



<p>The theoretical test will be split into 10 questions and 1 riddle. Solve them and you proof your slickness. The quiz will be announced as soon as it goes live. You&#8217;ll have 2 weeks to participate on this quiz.</p>



<table class="wp-block-table"><thead><tr><th>COTW</th></tr></thead><tbody><tr><td>Regular</td><td>7 Points (each)</td></tr><tr><td>Leaguer</td><td>14 Points (each)</td></tr><tr><td>eSper</td><td>21 Points (each)</td></tr></tbody></table>



<table class="wp-block-table"><thead><tr><th>QUIZ</th></tr></thead><tbody><tr><td>Question</td><td>1 Point (each)</td></tr><tr><td>Riddle</td><td>6 Points</td></tr></tbody></table>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<p>Leaguers, get the rulers and calculators out, open the book on page 35 and show us your S4! Good luck!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p>This event will go from 02nd September 20:00 until 29th September 23:59 CEST.

</p>



<table class="wp-block-table"><thead><tr><th>Points</th><th>Rewards</th></tr></thead><tbody><tr><td>&gt; 10</td><td>2K PEN, Horn-rimmed Glasses AP (7 days), Wiz Horn-rimmed Glasses AP (7 days)</td></tr><tr><td>&gt; 25</td><td>3K PEN, Dynamic Headphone AP (15 days), Moving Coil Headphone FP (15 days)</td></tr><tr><td>&gt; 40</td><td>5K PEN, 5x G&#8217;s Flame Katana Capsule, 5x G&#8217;s Zin Katana Capsule</td></tr><tr><td>&gt; 60</td><td>10K PEN, 8x Elite School Boy Capsule, 8x Elite School Girl Capsule</td></tr><tr><td>&gt; 80</td><td>15K PEN, 2x Plus 100 (10 Hours), Metallic Fumbi Skill (30 Hours)</td></tr><tr><td>100</td><td>15K PEN, Punk Rabbit FP (Perm)</td></tr></tbody></table>



<p>These rewards are meant as&nbsp;<strong>milestones</strong>. Assuming you reach 100 points, you will get 50K PEN and all listed items as mentioned above.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<ul><li>Weekly Challenges is the event where you complete a task by yourself or with your teammates.</li><li>If there are room requirements you have to follow them.</li><li>Rewards will be sent after the event is finished.</li><li>No cheating or hacking allowed.</li><li>No farming allowed.</li><li>We reserve the right to disqualify any participant who may breach the rules of the contest or our ToS!</li><li>No exceptions for participation outside of the set time frame will be given. Sorry!</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/09/15/back-to-school-event/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
